body {
	background-image: url(texture.jpg);
	margin: 0px;
}
#up {
	width: 100%;
	height: 200px;
	float: left;
	background-color: #ff0000;
	border-bottom: 7px outset #b90000;
}
#down {
	width: 100%;
	height: auto; /* výška se přizpůsobí obsahu */
	float: left;
	clear: left; /* umístěn pod předchozí levý div */
	border-top: 4px ridge #7B0000;
}
#logo {
	width: 790px;
	height: 90px;
	margin: auto; /* vycentrování divu */
	background-image: url(logo.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	text-align: right;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 26px;
	font-weight: normal;
	font-style: italic;
	color: white;
	padding-top: 72px;
	padding-right: 25px;
}
#menu {
	width: 800px;
	height: 25px;
	margin: auto; /* vycentrování divu */
	padding-left: 15px;
}
#menu a {
	display: inline-block;
	width: 70px;
	background-color: #d2691e;
	border-radius: 5px;
	margin-right: 2px;
	padding: 3px;
	color: white;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
#main {
	width: 755px;
	height: auto;
	margin: 15px auto 10px auto; /* vycentrování divu, odsazení shora */
	padding: 15px;
	background-color: white;
  border: 4px ridge #7B0000;
	border-radius: 8px;
  font-family: Arial, sans-serif;
}
h1, h2, h3 {
	font-weight: bold;
  color: #7B0000;
}
h1 {
  font-size: 22px;
}
h2 {
  font-size: 18px;
}
h3 {
  font-size: 15px;
  font-style: italic;
  margin-left: 15px;
}
p {
  font-size: 15px;
  text-align: justify;
  text-indent: 15px;
}
ul {
  list-style-type: square;
}
ul ul {
  list-style-type: circle;
  font-size: 90%;
}